## kaisen-lib64 1.0

=== Makefile ===
all:

clean:

install:
	ln -sf usr/lib64 $(DESTDIR)/lib64
