=== debian/changelog ===
kaisen-lib64 (1.0) kaisen-packages; urgency=medium

  * Initial relase

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 11 Aug 2024 02:48:56 +0200
